[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.HelpFile

The name of the help file for the form.

## Declaration

Source position: forms.pp line 785

`public property TCustomForm.HelpFile : string read FHelpFile write FHelpFile;`

## Description

HelpFile is a String property which contains the name of the help file for the form instance. HelpFile can use a fully-qualified path to the help file if it is not located in the same directory as the application which implements the form.

The value in HelpFile is used in TApplication when it retrieves the help file name from the active form in the application.

## See also

TApplication |  | Application management and configuration for a GUI application.
TScreen.ActiveCustomForm |  | The TCustomForm instance which has the focus.